# services/game-stream/certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: wolf-tls
  namespace: game-stream
spec:
  secretName: wolf-tls
  issuerRef:
    kind: ClusterIssuer
    name: letsencrypt
  dnsNames:
    - wolf.bstein.dev
